/* General
==========================*/
*,
:focus {
    outline: 0!important;
}
@font-face {
    font-family: "myfont";
    src: url('../css/font/myfont.woff2') format('woff2'), url('../css/font/myfont.woff') format('woff'), url('../css/font/myfont.eot') format('eot'), url('../css/font/myfont.ttf') format('truetype'), url('../css/font/myfont.otf') format('opentype');
}
@font-face {
    font-family: "myfontxlt";
    src: url('../css/font/myfontxlt.otf') format('opentype');
}
body {
    font-family: "myfont";
    overflow-x: hidden;
    line-height: 25px;
    font-weight: 100;
    letter-spacing: .5px;
    color: #666;
}

/* Link
==========================*/
a,
a:hover,
a:focus {
    text-decoration: none;
}

/* Lists
==========================*/
ul,
li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}
.dot-lists {
    overflow: hidden;
    text-align: right;
}
.dot-lists li {
    padding-left: 15px;
    line-height: 35px;
    color: #555;
    letter-spacing: .5px;
    font-size: 14px;
    text-align: left;
    position: relative;
}
.dot-lists li:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 15px;
    width: 5px;
    height: 5px;
    background: #ec1c2a;
    border-radius: 50%;
}

/*Tabs
==========================*/
.nav-tabs {
    border-bottom: 0;
    background: transparent;
    position: relative;
    margin: 0px;
}
.nav-tabs>li {
    float:left;
    margin: 0
}
.nav-tabs>li>a {
    display: block;
    width: 100%;
    overflow: hidden;
    margin: 0;
    line-height: 40px;
    border: none;
    border-radius: 0;
    padding: 0 25px;
    color: #ffffff;
    background: rgb(44, 57, 76);
    border-left: 1px solid rgba(255,255,255,.1);
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: capitalize;
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover,
.nav-tabs>li>a:focus,
.nav-tabs>li>a:hover {
    color: #fff;
    background: #ec1c2a;
    border: none;
    border-left: 1px solid rgba(255,255,255,.1);
}
.tab-content{
    padding: 0;
    background: #fdfdfd;
}
@media all and (max-width:480px){
    .nav-tabs>li{
        width: 100%;
    }
}

/*Images
==========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Text
==========================*/
.info-text {
    display: block;
    position: relative;
    line-height: 25px;
    font-size: 13px;
    color: #666;
}

/* Forms
==========================*/
.form-title {
    display: block;
    position: relative;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 3px;
    color: #ec1c2a;
}
.form-group {
    position: relative;
    overflow: hidden;
    margin: 10px auto;
}
.form-group label {
    display: block;
    text-align: left;
    font-weight: 100;
    font-size: 13px;
    line-height: 25px;
    margin: 10px 0;
    color: #666;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.form-control {
    color: #ec1c2a;
    border: 1px solid #e8e8e8;
    margin: 0 auto;
    padding: 0 15px;
    height: 45px;
    font-weight: 400;
    line-height: 45px;
    background-color: #fff;
    border-radius: 0;
    font-size: 13px;
    letter-spacing: 1px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #f1f1f1;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
}
input[type=radio],
input[type=checkbox] {
    display: none;
}
input[type=radio]+label,
input[type=checkbox]+label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    margin: 0;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    display: block;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    line-height: 20px;
    color: inherit;
    background: #fff;
    border: 1px solid #e5e3e3;
    border-radius: 50%;
    font-size: 12px;
}
input[type=checkbox]+label::before {
    top: 0;
    border-radius: 0;
}
input[type=radio]+label::before {
    border-radius: 50%
}
input[type=radio]+label:empty,
input[type=checkbox]+label:empty {
    width: 22px!important;
    padding-left: 0;
    margin: 0!important;
}
input[type=radio]:checked+label::before,
input[type=checkbox]:checked+label::before {
    background: #ec1c2a;
    border-color: #ec1c2a;
}
.form-group label.error {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    color: #ec1c2a;
    text-align: left;
    overflow: hidden;
    background: #fff;
    font-size: 12px;
    font-style: italic;
    letter-spacing: 1px;
    z-index: 9999;
}
.upload-form .form-group{
    display: block;
    position: relative;
    width: 100%;
    height: 200px;
    border: 2px dashed #ec1c2a;
    cursor: pointer;
}
.upload-form p{
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 170px;
    color: #ec1c2a;
    font-family: Arial;
}
.upload-form input{
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
    cursor: pointer;
}

.upload-form span.hint{
    display: block;
    font-size: 11px;
    font-style: italic;
    color: #505050;
    letter-spacing: 0.5px;
}

/*Date
========================*/
.date-form{
    position: relative;
}
.date-form svg{
    position: absolute;
    left: 10px;
    top: 0;
    height: 40px;
    width: 30px;
    color: #999;
}
.date-form .form-control{
    padding-left: 25px;
}
.form-control[disabled], 
.form-control[readonly], 
fieldset[disabled] .form-control{
    background: #fff;
    width: 100%;
}
.input-group-addon {
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 0;
}
.input-group{
    position: relative;
}

/*Radio Buttin Custom
===========================*/
.radio-wrap {
    display: inline-block;
    margin: 0px auto;
    overflow: hidden;
    min-width: 120px;
    text-align: center;
}
.radio-wrap label img{
    display:block;
    max-width: 100px;
}
.radio-wrap label span{
    display: block;
    font-size: 12px;
    margin: 5px auto;
    letter-spacing: 0.5px;
}
.radio-wrap input[type="radio"]:empty, 
.radio-wrap input[type="checkbox"]:empty {
    display: none;
}
.radio-wrap input[type="radio"]:empty ~ label,
.radio-wrap input[type="checkbox"]:empty ~ label {
    position: relative;
    display: block;
    border: 1px solid #f1f1f1;
    line-height: 25px;
    overflow: hidden;
    cursor: pointer;
    padding: 15px 10px 10px;
    text-align: center;
    color: #ec1c2a;
    font-weight: 100;
    font-size: 12px;
    margin: 0 auto!important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.radio-wrap input[type="radio"]:empty ~ label:before, 
.radio-wrap input[type="checkbox"]:empty ~ label:before {
    position: relative;
    display: block;
    content: '';
    width: 15px;
    height: 15px;
    background: #fff;
    border-radius: 50%;
    border: 1px solid #c1c1c1;
    top: 10px;
}
.radio-wrap input[type="radio"]:hover:not(:checked) ~ label,
.radio-wrap input[type="checkbox"]:hover:not(:checked) ~ label ,
.radio-wrap input[type="radio"]:checked ~ label, 
.radio-wrap input[type="checkbox"]:checked ~ label ,
.radio-wrap input[type="radio"]:checked ~ label:before, 
.radio-wrap input[type="checkbox"]:checked ~ label:before{
    background: #f1f1f1;
    color: #ec1c2a;
}
.small-radio{
    min-width: 70px;
}
.small-radio input[type="radio"]:empty ~ label,
.small-radio input[type="checkbox"]:empty ~ label{
    padding: 0;
}
.small-radio label span{
    margin: 0 auto;
    line-height: 40px;
}

/* Select Menu
=====================*/
.ui-selectmenu-button.ui-button {
    text-align: left;
    white-space: nowrap;
    width: 100%;
    border-radius: 0;
    line-height: 40px;
    height: 40px;
    padding: 0 15px;
    border: 1px solid #e8e8e8;
}
.ui-selectmenu-icon.ui-icon {
    float: right;
    margin-top: 10px;
}
.ui-widget.ui-widget-content {
    border: 1px solid #e8e8e8;
    border-radius: 0;
    border-top: 0;
}
.ui-menu .ui-menu-item-wrapper {
    position: relative;
    padding: 0 15px;
    line-height: 35px;
}
.ui-state-active, 
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    border: 0;
    background: #2c394c;
    font-weight: normal;
    color: #ffffff;
    margin: 0;
}

/* Button
==========================*/
.custom-btn {
    display: inline-block;
    position: relative;
    line-height: 40px;
    height: 40px;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 13px;
    border-radius: 3px;
    padding: 0 15px;
    min-width: 140px;
    border: 0;
    overflow: hidden;
    text-align: center;
    background: #ec1c2a;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    z-index: 9998;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.custom-btn:hover,
.custom-btn:focus {
    color: #fff;
}
.custom-btn:before {
    content: '';
    position: absolute;
    left: -51%;
    top: 0;
    width: 51%;
    background: #e61221;
    height: 100%;
    z-index: -1;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.custom-btn:after {
    content: '';
    position: absolute;
    right: -51%;
    top: 0;
    width: 51%;
    background: #e61221;
    height: 100%;
    z-index: -1;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.custom-btn:hover:before {
    left: 0;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.custom-btn:hover:after {
    right: 0;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.custom-btn.white {
    background: #fff;
    color: #2c455b
}
.custom-btn.white:hover {
    background: #fff;
    color: #2c455b
}
.custom-btn.white:after ,
.custom-btn.white:before{
    display:none;
}

/*Section title
==========================*/
.section-title {
    display: block;
    position: relative;
    margin-bottom: 50px;
    text-align: center;
}
.section-title h3 {
    color: #333;
    display: block;
    position: relative;
    font-size: 30px;
    line-height: 35px;
    margin: 10px auto;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.section-title p {
    display: block;
    position: relative;
    font-size: 13px;
    color: #777;
    line-height: 25px;
    letter-spacing: .5px;
    text-transform: lowercase;
    max-width: 767px;
    margin: 0 auto;
}
.head-title {
    display: block;
    margin: 10px 0;
    font-size: 30px;
    text-transform: capitalize;
    letter-spacing: 1px;
    text-align: left;
    color: #ec1c2a;
}
.info-text {
    display: block;
    max-width: 767px;
    margin: 10px 0;
    font-size: 13px;
    letter-spacing: 1px;
    text-align: left;
}
@media all and (max-width:480px) {
    .section-title {
        margin-bottom: 20px;
    }
    .section-title h3 {
        font-size: 22px;
        line-height: 30px;
        letter-spacing: 1px;
    }
    .section-title p {
        font-size: 11px;
        line-height: 22px;
    }
}

/*Page Setting
==========================*/
#wrapper {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.main {
    display: block;
    position: relative;
    width: 100%;
}
.page-content {
    position: relative;
    display: block;
    width: 100%;
}
.section-setting {
    display: block;
    position: relative;
    width: 100%;
    padding: 70px 0;
    overflow: hidden;
}
.section-color {
    background: #f9f9f9;
}

/*Pagenation
==============================*/
.pagenation{
    display: block;
    position: relative;
    margin:5px auto;
    text-align: center;
    padding: 5px;
    width: 100%;
    border-top: 0;
    border: 0;
}
.pagenation li{
    display: inline-block;
}
.pagenation li a {
    display: block;
    position: relative;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #ec1c2a;
    background: #ecf0f2;
    border-radius: 0px;
}
.pagenation-cricle li a{
    border-radius: 50%;
}
.pagenation li.active a:hover ,
.pagenation li.active a ,
.pagenation li a:hover{
    background: #ec1c2a;
    color: #fff;
}

/* PAge Heading
==========================*/
.page-heading {
    display: block;
    position: relative;
    text-align: center;
    background: url(../images/banner.jpg) center;
    background-repeat: no-repeat;   
    width: 100%;
    overflow: hidden;
    padding: 80px 0px;
}
.page-heading:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0,.6);
}
.page-heading h2 {
    font-size: 20px;
    display: block;
    position: relative;
    line-height: 40px;
    text-transform: capitalize;
    color: #fff;
    text-align: left;
    margin: 0;
    letter-spacing: 2px;
}
.page-heading .breadcrumb {
    background: none;
    text-align: center;
    font-size: 14px;
    margin: 0;
    padding: 0;
    line-height: 40px;
}
@media (min-width:992px) {
    .page-heading .breadcrumb {
        text-align: right;
    }
}
@media (max-width:991px) {
    .page-heading {
        text-align: center;
        overflow: hidden;
    }
    .page-heading h2 {
        text-align: center;
    }
}
.page-heading .breadcrumb > li + li:before {
    padding: 0px 0px;
    color: #fff;
    content: " | ";
}
.page-heading .breadcrumb li,
.page-heading .breadcrumb a {
    color: #f7f7f7;
    font-size: 13px;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.page-heading .breadcrumb a svg {
    margin-right: 5px;
}
.page-heading .breadcrumb > .active {
    color: #fff;
}

/* Spacer
==========================*/
.spacer-5 {
    width: 100%;
    height: 5px;
    overflow: hidden;
    clear: both;
    display: block;
}
.spacer-10 {
    width: 100%;
    height: 10px;
    overflow: hidden;
    clear: both;
    display: block;
}
.spacer-15 {
    width: 100%;
    height: 15px;
    overflow: hidden;
    clear: both;
    display: block;
}
.spacer-20 {
    width: 100%;
    height: 20px;
    overflow: hidden;
    clear: both;
    display: block;
}

/* Login-Register
============================*/
.log-wrap{
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: url(../images/home-bc.png) center center;
    background-size: cover;
    overflow: hidden;
    overflow-y: auto;
}
.log-wrap .container-fluid{
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 50px 0;
    background: rgba(0,0,0,.5);
}
.login-register{
    width: 100%;
    max-width: 440px;
    margin: 0px auto;
    background: #fff;
    text-align: center;
    border-radius: 5px;
    position: relative;
    padding-top: 15px;
}
.big-wide{
    max-width:600px;
}
.login-register .logo{
    display: block;
    position: relative;
}
.login-register .form-box{
    display: block;
    position: relative;
    max-width: 400px;
    margin: 0 auto;
    text-align: center;
    background: #fff;
    border-radius: 5px;
}
.login-register .form-title{
    text-align: center;
    line-height: 45px;
    border-bottom: 1px solid #f1f1f1;
    border-top: 1px solid #f1f1f1;
    margin: 15px auto;
}
.login-register .login-form{
    display: block;
    position: relative;
    width: 100%;
    text-align: center;
    overflow: hidden;
}
.login-register .remmeber{
    float: left;
    margin-top: 10px;
}
.login-register .forget-pass {
    float: right;
    color: #6c6b69;
    line-height: 30px;
    margin-top: 5px;
}
.login-register .forget-pass a{
    color: #6c6b69;
}
.login-register .form-group{
    overflow: hidden;
    margin: 0;
    padding: 5px 15px;
}
.login-register .custom-btn{
    margin-bottom: 10px;
}
.login-register .form-group .form-control:hover , 
.login-register .form-group .form-control:focus {
    outline: 0;
    -webkit-box-shadow: none;  
       -moz-box-shadow: none;
            box-shadow: none;
}
.login-register .form-footer {
    display: block;
    border-top: 1px solid #f1f1f1;
    overflow: hidden;
    font-size: 14px;
    padding: 10px 10px;
    line-height: 30px;
    letter-spacing: 1px;
    text-transform: capitalize;
    color: #6c6b69;
}

.social-login{
    display: block;
    position: relative;
    margin: 0px auto 10px;
    text-align: center;
}
.social-login .spacer{
    display: block;
    position: relative;
    text-align: center;
    font-size: 12px;
    line-height: 35px;
    letter-spacing: 2px;
    text-transform: uppercase;
    border-bottom: 1px solid #f1f1f1;
    border-top: 1px solid #f1f1f1;
    margin: 0px auto 10px;
    color: #ec1c2a;
}
.social-login .custom-btn {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    font-size: 11px;
    padding: 0 15px;
    text-transform: capitalize;
}
.social-login .custom-btn:before ,
.social-login .custom-btn:after{
    display: none;
}
.social-login .custom-btn.face {
    background: #5271b3;
}
.social-login .custom-btn.face:hover {
    background:#3d60a9;
}
.social-login .custom-btn.google {
    background: #D11717;
}
.social-login .custom-btn.google:hover {
    background: #ec1c2a;
}
.login-register .acc-type .radio-wrap{
    margin: 5px;
}
.login-register .acc-type label{
    text-align:center;
}
.login-register.acc-type .radio-wrap input[type="radio"]:empty ~ label{
    width: 150px;
    text-align: center;
    padding: 15px;
    border-radius: 3px;
}
.login-register .acc-type .radio-wrap input[type="radio"]:empty ~ label:before{
    display:none;
}
.login-register .acc-type .radio-wrap label svg{
    font-size: 23px;
    color: #ec1c2a;
}
.login-register .acc-type .radio-wrap label span{
    font-style: normal;
    margin: 5px auto;
    font-size: 16px;
    letter-spacing: 2px;
    color: #6c6b69;
}

@media all and (max-width:991px) {
    .auto-scroll {
        overflow-y: auto;
    }
    .login-register .login-register-head {
        display: none;
    }
    .login-form {
        height: auto;
    }
}
@media all and (max-width:420px) {
    .login-form {
        padding: 10px;
    }
    .login-form .remmeber,
    .login-form .forget-pass {
        float: none;
        width: 100%;
        display: block;
        text-align: left;
    }
}
 
/* loader-wrap
========================*/
.loader-wrap {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
   z-index: 9999;
  background:#ec1c2a;
}
.loader {
    position: fixed;
    z-index: 9999;
    width: 60px;
    height: 60px;
    border: 5px solid rgba(255,255,255,.1);
    border-left-color: #ffffff;
    top: 50%;
    left: 50%;
    margin-top: -30px;
    margin-left: -30px;
    border-radius: 50%;
    -webkit-animation: loader 1s linear infinite;
       -moz-animation: loader 1s linear infinite;
            animation: loader 1s linear infinite;
    }
@keyframes loader {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes loader {
  0% {
    -webkit-transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

/*Error Page
==========================*/
.error-page{
    padding-top: 50px;
    position: relative;
    text-align: center;
    z-index: 9999;
    display: block;
    width: 100%;
}
.error-page svg{
    font-size: 100px;
    color: #666;
}
.error-page .head-title{
    text-align: center;
    font-size: 100px;
    line-height: normal;
}
.error-page .info-text{
    text-align: center;
    font-size: 25px;
    text-transform: capitalize;
}
/* Header
==========================*/
.header {
    opacity: 0;
    visibility: hidden;
    min-height: 65px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    background: rgb(228, 16, 30);
    -webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    transition: all ease 0.4s;
}
.header.col{
    opacity: 1;
    visibility: visible;
}
.header > .container {
    position: relative;
    margin-bottom: -65px;
}
.header .navbar-collapse > .container {
    position: relative;
}
.header .logo {
    position: relative;
    float: left;
    display: block;
    margin: 5px auto;
    z-index: 9999;
    width: 100px;
    height: 55px;
}
.btn-responsive-nav {
    display: none;
}
.header nav {
    float: right;
}
@media all and (min-width:992px) {
    .nav-main > ul.navbar-nav > li > a {
        line-height: 35px;
        padding: 0 10px;
        margin: 15px 3px;
        font-size: 13px;
        color: #ffffff;
        letter-spacing: 2px;
        text-transform: uppercase;
        -webkit-transition: padding ease 0.4s;
        -moz-transition: padding ease 0.4s;
        -ms-transition: padding ease 0.4s;
        -o-transition: padding ease 0.4s;
        transition: padding ease 0.4s;
    }
    .nav-main > ul.navbar-nav > li > a:focus,
    .nav-main > ul.navbar-nav > li:hover > a,
    .nav-main > ul.navbar-nav > li.active > a {
        background: #e00c1b;
        color: #fff;
    }
    .nav-main > ul.navbar-nav > li > a > .link-icon {
        display: block;
        text-align: center;
    }
    .nav-main > ul.navbar-nav > li > a> svg {
        margin-right: 5px;
    }
    .nav-main > ul.navbar-nav > li.user-icon > a {
        background: #ffffff;
        margin: 15px 3px;
        color: #ec1c2a;
        border-radius: 25px;
        line-height: 30px;
        font-size: 12px;
    }
    .nav-main > ul.navbar-nav > li.user-icon > a:hover,
    .nav-main > ul.navbar-nav > li.user-icon > a:focus {
        background: #e00c1b;
        color:#fff;
    }
}
@media all and (max-width:991px) {
    .header {
        clear: both;
    }
    .header ul.navbar-nav {
        float: none;
    }
    .header > .container {
        margin-bottom: 0;
    }
    .btn-responsive-nav {
        background: #ffffff;
        top: 12px;
        display: block;
        position: absolute;
        right: 15px;
        color: #ec1c2a;
        z-index: 9999;
        font-size: 23px;
        border-radius: 0;
        -webkit-transition: background ease 0.4s;
        -moz-transition: background ease 0.4s;
        -ms-transition: background ease 0.4s;
        -o-transition: background ease 0.4s;
        transition: background ease 0.4s;
    }
    .btn-responsive-nav:hover,
    .btn-responsive-nav:active,
    .btn-responsive-nav:focus {
        color: #ec1c2a;
        background: white;
        box-shadow: none;
    }
    ul.navbar-nav .dropdown-menu {
        display: none;
    }
    ul.navbar-nav .open > .dropdown-menu {
        display: block;
    }
    .header .nav-main-collapse {
        top: -3px;
        position: relative;
        background: #ec1c2a;
        max-height: 300px;
        width: 100%;
        overflow: hidden;
    }
    .header.colored .nav-main-collapse {
        top: -13px;
    }
    .header .nav-main-collapse.collapse {
        display: none !important;
    }
    .header .nav-main-collapse.collapse.in {
        overflow-x: hidden !important;
        overflow-y: auto !important;
        display: block !important;
    }
    .header .nav-main {
        padding: 10px 0;
        clear: both;
        display: block;
        float: none;
        width: 100%;
    }
    .header .nav-main ul li {
        clear: both;
        float: none;
        display: block;
    }
    ul.navbar-nav > li.dropdown a b {
        display: none;
    }
    ul.navbar-nav > li.dropdown a {
        margin-bottom: 2px;
    }
    ul.navbar-nav > li.dropdown a.extra {
        display: block;
        float: right;
        position: relative;
        width: 40px;
        height: 36px;
        text-align: center;
        line-height: 36px;
        margin: 0;
        padding: 0;
        z-index: 10;
    }
    .header .nav-main ul ul {
        margin-left: 20px !important;
    }
    .header .nav-main ul.navbar-nav ul.dropdown-menu {
        position: static;
        clear: both;
        float: none;
        border: none;
        background: none;
        box-shadow: none;
    }
    .nav-main .navbar-nav li a {
        position: relative;
        display: block;
        z-index: 9999;
        overflow: hidden;
        font-size: 13px;
        color: #fff;
        text-transform: uppercase;
        text-decoration: none;
        padding: 0 15px;
        line-height: 40px;
        letter-spacing: 2px;
    }
    .maga-menu-content a,
    .dropdown-menu > li > a {
        font-size: 14px !important;
        font-family: 'Open Sans', sans-serif;
    }
    .nav-main .navbar-nav li a .link-icon {
        margin-right: 5px;
    }
    ul.navbar-nav .title {
        font-size: 16px;
        padding-top: 8px;
        color: #fff;
        margin: 4px 0;
    }
    .nav-main .navbar-nav li a:focus {
        background: none;
    }
    .nav-main .navbar-nav li:hover > a,
    .nav-main .navbar-nav li.active > a,
    .nav-main .navbar-nav li.active > a:hover,
    .nav-main .navbar-nav li.open > a,
    .nav-main .navbar-nav li.open > a:hover {
        background: white !important;
        color: #ec1c2a; !important;
    }
    .nav-main > ul.navbar-nav > li > a> svg {
        margin-right: 5px;
    }
}
/* Footer 
========================*/
.footer{
    display: block;
    position: relative;
    padding:25px 0;
    background: #e4101e;
}
.widget {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 5px auto;
}
.widget .widget-title {
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 10px;
    color:#fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-left: 4px solid #ec1c2a;
    padding-left: 10px;
}
.widget .widget-content {
    line-height: 35px;
}
.widget .widget-content p {
    line-height: 22px;
    font-size: 13px;
    color: #fff;
    letter-spacing: 0.5px;
}
/*Widget Links*/
.widget-links {
    overflow: hidden;
}
.widget-links li {
    display: inline-block;
    margin: 5px;
}
.widget-links li a {
    display: block;
    position: relative;
    color: #fff;
    text-transform: capitalize;
    font-size: 13px;
    line-height: 30px;
    padding: 0 10px 0 15px;
    letter-spacing: 0.5px;
}
.widget-links li a:hover{
	color: #ffffff;
}
.widget-links li a:before{
    content: " ";
    position: absolute;
    left: 0px;
    top: 12px;
    width: 5px;
    height: 5px;
    background: #ffffff;
    border-radius: 0;
}

/*CopyRights
=====================*/
.copyrights{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    line-height: 40px;
    background: #ec1c2a;
    color: #fff;
    text-align: center;
    font-size: 12px;
    letter-spacing: 2px;
}

/* Side Help
======================*/
.side-help{
    display: block;
    margin-bottom: 15px;
    border: 1px solid #f1f1f1;
    padding: 25px;
    text-align: center;
    color: #333;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 35px;
}
.side-help img{
    width: 64px;
    height: 64px;
    margin-bottom: 10px;
}
.side-help span{
    display: block;
    color: #ec1c2a;
    text-transform: lowercase;
}

/*Order
=======================*/
.order-wrap{
    
}
.order-wrap .order-title{
    background: #fff;
    display: block;
    width: 100%;
    position: relative;
    line-height: 50px;
    color: #ec1c2a;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 14px;
    padding: 0 15px;
    border: 1px solid #f1f1f1;
    border-left: 3px solid #ec1c2a;
}
.order-wrap .order-cont{
    border: 1px solid #f1f1f1;
    overflow: hidden;
    border-top: 0;
}
.order-wrap .order-cont .form-group{
    
}
.order-wrap .order-cont .form-group .form-control{
    margin: 5px auto;
}
.order-wrap .order-cont a.custom-btn{
    vertical-align: top;
    margin-bottom: 20px;
}

/*Welcome Home 
==========================*/
.welcome-home {
    position: relative;
    background: #ec1c2a;
    min-height: 500px;
    overflow: hidden;
    /* background: url(../images/event-bc.png) right; */
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.wel-head{
    position: relative;
    padding: 80px 10px 0;
}
.wel-head .title{
    color: #fff;
    display: block;
    position: relative;
    font-weight: 600;
    font-size: 45px;
    margin: 0;
    line-height: 40px;
    margin-bottom: 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.wel-head .title img{
    margin:0;
}
.wel-head .info-text{
    color: #fff;
    display: block;
    position: relative;
    font-weight: 400;
    font-size: 23px;
    margin: 0;
    line-height: 40px;
}
.wel-home-img img{
    margin-top: 30px;
}
.wel-head .app-down {
    display: block;
    margin-top: 30px;
}
.app-down{
    margin: 10px auto;
}
.app-down li{
    display: inline-block;
}
.app-down li a{
    display: block;
    position: relative;
}
.app-down li a img{
    background: #000;
    border-radius: 5px;
    overflow: hidden;
}

/* Features
=======================*/
.feat-item {
    display: block;
    position: relative;
    text-align: center;
    margin: 15px auto;
    padding: 15px;
    background: #fff;
    box-shadow: 0 5px 15px -5px rgba(0,0,0,.17);
}
.feat-item .feat-icon  {
    float: left;
    position: relative;
    margin: 5px auto;
    height: 64px;
    width: 64px;
    transition: 0.5s all;
    background: #fff;
    border-radius: 50%;
}
.feat-item .feat-icon img{
    transition:0.5s all;
}
.feat-item .feat-content {
    padding: 0 0 0 75px;
    display: block;
    position: relative;
    margin: 5px auto;
    text-align: left;
}
.feat-item .feat-content h3{
    color: #e4101e;
    display: block;
    position: relative;
    font-size: 17px;
    line-height: 30px;
    margin: 0px auto 5px;
}
.feat-item .feat-content p{
	margin: auto;
	font-size: 12px;
	color: #474c62;
	line-height: 25px;
}
.feat-head-img img{
    box-shadow: 0 5px 15px -5px rgba(0,0,0,.17);
    height: 530px;
    width: 100%;
}
/*About
=========================*/
.about .about-content h2 {
    font-size: 28px;
    color: #ec1c2a;
    text-transform: uppercase;
    line-height: 50px;
    margin: auto;
}
.about .about-content p {
    display: block;
    position: relative;
    margin: 10px 0;
    padding: 0;
    font-size: 14px;
    color: #777;
    line-height: 30px;
    max-width: 520px;
    letter-spacing: 1px;
}
.about .about-img {
    display: block;
    width: 100%;
    background: #f9f9f9;
    padding: 10px;
}
.about .about-content .custom-btn{
    margin-top: 10px;
}
/*FunFacts
==========================*/
.funfacts {
    background: #ec1c2a;
}
.funfacts .section-title {
    margin-bottom: 30px;
}
.funfacts .section-title h3 ,.funfacts .section-title p {
    color: #ffffff;
    margin: 0 auto 20px auto;
}
.funfact .custom-btn {
    background: #fff;
}
.funfacts .container-fluid {
    z-index: 9999;
}
.funfacts .section-title {
    margin-bottom: 30px;
}
.funfact .custom-btn {
    background: #fff;
}

/*USer Prof
==========================*/
.user-prof .title{
    font-size: 28px;
    color: #ec1c2a;
    text-transform: uppercase;
    line-height: 50px;
    margin: auto;
}
.user-prof-feat li{
    line-height: 30px;
    color: #777;
    font-size: 14px;
    text-align: left;
    position: relative;
    margin: 10px auto;
    padding-left: 20px;
}
.user-prof-feat li:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 10px;
    width: 10px;
    height: 10px;
    border: 1px solid #ec1c2a;
}
.user-prof-feat li span{
    display: block;
    font-size: 18px;
    color: #313131;
    letter-spacing: 1px;
}
.social-icons li{
    display: inline-block;
}
.social-icons li a{
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 0px;
    display:block;
    font-size: 18px;
    text-align: center;
    color: #ec1c2a;
    background: #fff;
}
.social-icons li a:hover{
	background:#222c3a;
}
.subscribe-form{
    margin: 15px auto;
    max-width: 420px;
}
.subscribe-form .form-group .form-control {
    display: block;
    width: 100%;
    border-radius: 0;
    padding: 0 15px;
    background: #fff;
    border: 0;
}
.subscribe-form .form-group .icon-btn {
    position: absolute;
    top: 0;
    right: 0;
    height: 45px;
    width: 45px;
    padding: 9px 0;
    font-size: 12px;
    background: #e4101e;
    border: 0;
    color: #ffffff;
}

